Home > Could Not > Cairo Could Not Find Libpng

Cairo Could Not Find Libpng

Contents

Topics: Active | Unanswered Index »Applications & Desktop Environments »cairo-ubuntu trouble for compile (yaourt) Pages: 1 #1 2010-01-23 04:33:18 enito Member Registered: 2009-02-17 Posts: 50 cairo-ubuntu trouble for compile (yaourt) Hi,today it has:sed -i -e 's/libpng13/libpng14/g' configure || return 1 Give what you have. Offline #3 2010-01-23 11:41:54 jarryson Member Registered: 2007-02-18 Posts: 298 Re: cairo-ubuntu trouble for compile (yaourt) http://repos.archlinux.org/wsvn/package … 6/PKGBUILD Offline #4 2010-01-23 11:42:03 wonder Developer From: Bucharest, Romania Registered: 2006-07-05 Posts: Powered by MailMan, Python and GNU. 褦Ȥ ֥ȥå ̵֥ yoyaΥ <[swfed]0.14 release|[swfed]make test ĩ (2)> 2008/10/23(Thu) CentOS swfdec install ĩ (¿ʬ) CentOS swfdec install ĩ Source

Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. Categories Bash CouchDB and PouchDB Emacs French Genetic Programming Graphs Java LaTeX Linux Mac OpenOffice Programming/Development Python R Random Statistics Uncategorized Windows XML Archives February 2016 November 2014 September 2014 April I want to become a living god! checking whether cairo's PNG functions feature could be enabled...

Configure: Error: Mandatory Image Surface Backend Feature Could Not Be Enabled

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest no no checking whether cairo's image surface backend feature could be enabled... Fields that can be ordered in more than one way Could aliens colonize Earth without realizing humans are people too? Thanks.

Any ideas? Is ATC communication subject to FCC profanity regulations? Reply Matthew Walker said May 27, 2010 at 09:02 If you are compiling Cairo from a bash command line as I was, then just type the export command in before issuing Cairo is needed but i am having issues trying to set it up.

Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] More information about the cairo mailing list Register Help Remember Me? Home Forum Today's Posts | FAQ | Calendar | Community Groups | Forum Actions Mark Forums Read | Quick Links View Site Leaders | Unanswered Posts | Forum Rules Articles Marketplace Optimised for standards. https://mattgwwalker.wordpress.com/2010/01/07/cairo-configure-issues/ For RHEL 5, the current version of GTK+ is 1.2.10.

To someone, it may be better than you dare to think.Blog Offline Pages: 1 Index »Applications & Desktop Environments »cairo-ubuntu trouble for compile (yaourt) Board footer Jump to Newbie Corner Installation You may be able to deduce the issue by running the same test in a terminal (the test is detailed in the log file). Fields that can be ordered in more than one way Why do Latin nouns (like cena, -ae) include two forms? Join Date Feb 2010 Posts 8 PNG backend error while installing cairo-1.6.0 Hey, I'm basically new to linux and I want to install GTK+.

Libpng-devel

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed http://superuser.com/questions/681250/libpng-not-found-on-pkg-config-search-path Not the answer you're looking for? Configure: Error: Mandatory Image Surface Backend Feature Could Not Be Enabled yes checking which cairo font backends could be used... Libpng Download You may have to register before you can post: click the register link above to proceed.

Aborting...Error: Makepkg was unable to build cairo-ubuntu-respect package.(same case with only cairo-ubuntu)pkg-config --modversion libpng1.4.0i tryed remove cairo and install cairo the normal one, and same trouble with build of cairoubuntu...any tip http://jessriegel.com/could-not/could-not-find-openssl-exe.html Hosted by Red Hat. What are those "sticks" on Jyn Erso's back? How do I answer a question on graduate school applications on textbooks used in my classes, when my class didn't use a textbook? Install Libpng

I have ubuntu, and i think i need to install the libpng development libraries. Is the effect of dollar sign the same as textit? export png_REQUIRES="libpng" It did work for the ./configure part. http://jessriegel.com/could-not/mac-os-x-could-not-find-a-pty.html Join our community today!

configure: WARNING: Could not find libpng in the pkg-config search path checking whether cairo's PNG functions feature could be enabled... How to include module's CSS in CMS pages with module block How can I turn rolled oats into flour without a food processor? Were Palpatine or Vader ever congratulatory or nice to any of their subordinates?

asked 2 years ago viewed 1425 times active 2 years ago Visit Chat Related 3Cairo “Could not find libpng in the pkg-config search path”2pkg-config path for mono on mac6Can't install cairo

no configure: error: recommended PNG functions feature could not be enabled The problem for me was that libpng ws already installed correctly, and thus the message itself just didn't make a Too many advisors Employer offering Roth 401k as well as traditional 401(k), established in career Is すごく怖 bad, or good? Thanks -------------- next part -------------- An HTML attachment was scrubbed... How do i do this?

nuclearphoenix View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by nuclearphoenix 01-19-2013, 11:08 AM #2 TB0ne LQ Guru Registered: Jul 2003 Location: Share a link to this question via email, Google+, Twitter, or Facebook. Posts: 16,849 Rep: Is this Cairo build just for fun ? http://jessriegel.com/could-not/fvs338-could-not-find.html You don't say what version/distro of Linux you're using, so we can't say what you need/how to install it.

Theorems demoted back to conjectures How to find punctures in inner tubes? What does the author want to convey by ending his letter with »Tschüssikowsky«? if not you might want to use your package manager to install it and the -dev *.deb cairo and pango require other packages and you need to inform "configure" to use export png_REQUIRES="libpng" It did work for the ./configure part.

You are currently viewing LQ as a guest. but IF AT ALL POSSIBLE !!! I got this error message when i did ./configure. Register. 11-29-2010 #1 venki251 View Profile View Forum Posts Private Message View Articles Just Joined!

no configure: error: requested PNG backend could not be enabled I've done some searching and found that libpng.pc is in my /usr/lib/pkgconfig/ directory and that the following commands don't do the Browse other questions tagged osx bash cairo libpng or ask your own question. linux redhat-enterprise-linux share|improve this question edited Sep 17 at 7:29 fixer1234 12.2k123151 asked Nov 27 '13 at 11:39 Munkymorgy 19113 add a comment| active oldest votes Know someone who can answer? Who were the red-robed citizens of Jedha City?

Everything else (zlib, libpng, etc) seems to compile and install fine but when I get to cairo itself, no matter what I do, there's always something tripping me up. Results 1 to 2 of 2 Thread: PNG backend error while installing cairo-1.6.0 Thread Tools Show Printable Version Email this Page… Subscribe to this Thread… Display Linear Mode Switch to Hybrid